CVE-2011-3062

medium

Details

Source: MITRE

Published: 2012-03-30

Updated: 2020-04-14

Type: CWE-682

Risk Information

CVSS v2

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM

Tenable Plugins

View all (40 total)

IDNameProductFamilySeverity
80786Oracle Solaris Third-Party Patch Update : thunderbird (multiple_vulnerabilities_in_thunderbird5)NessusSolaris Local Security Checks
critical
80607Oracle Solaris Third-Party Patch Update : firefox (multiple_vulnerabilities_in_firefox_web1)NessusSolaris Local Security Checks
critical
74612openSUSE Security Update : MozillaFirefox / MozillaThunderbird / seamonkey / etc (openSUSE-SU-2012:0567-1)NessusSuSE Local Security Checks
critical
74592openSUSE Security Update : chromium (openSUSE-SU-2012:0492-1)NessusSuSE Local Security Checks
high
68518Oracle Linux 6 : thunderbird (ELSA-2012-0516)NessusOracle Linux Local Security Checks
critical
68517Oracle Linux 5 / 6 : firefox (ELSA-2012-0515)NessusOracle Linux Local Security Checks
critical
801359Mozilla Firefox <= 11 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
801320Mozilla SeaMonkey 2.x < 2.9.0 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
801261Mozilla Thunderbird < 12 Multiple VulnerabilitiesLog Correlation EngineSMTP Clients
high
6792Mozilla Thunderbird < 12.0 Multiple VulnerabilitiesNessus Network MonitorSMTP Clients
high
6791SeaMonkey 2.x < 2.9.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
6790Mozilla Firefox < 12.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
63402GLSA-201301-01 : Mozilla Products: Multiple vulnerabilities (BEAST)NessusGentoo Local Security Checks
critical
61306Scientific Linux Security Update : thunderbird on SL5.x, SL6.x i386/x86_64 (20120424)NessusScientific Linux Local Security Checks
critical
61304Scientific Linux Security Update : firefox on SL5.x, SL6.x i386/x86_64 (20120424)NessusScientific Linux Local Security Checks
critical
59616GLSA-201203-24 : Chromium, V8: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
59354SuSE 10 Security Update : MozillaFirefox (ZYPP Patch Number 8154)NessusSuSE Local Security Checks
critical
59015Ubuntu 10.04 LTS / 11.04 / 11.10 / 12.04 LTS : thunderbird vulnerabilities (USN-1430-3)NessusUbuntu Local Security Checks
critical
58973SuSE 11.1 Security Update : Mozilla Firefox (SAT Patch Number 6224)NessusSuSE Local Security Checks
critical
58923Ubuntu 10.04 LTS / 11.04 / 11.10 : ubufox update (USN-1430-2)NessusUbuntu Local Security Checks
critical
58922Ubuntu 10.04 LTS / 11.04 / 11.10 / 12.04 LTS : firefox vulnerabilities (USN-1430-1)NessusUbuntu Local Security Checks
critical
58921Mandriva Linux Security Advisory : mozilla (MDVSA-2012:066)NessusMandriva Local Security Checks
critical
58901SeaMonkey < 2.9.0 Multiple VulnerabilitiesNessusWindows
high
58900Mozilla Thunderbird < 12.0 Multiple VulnerabilitiesNessusWindows
high
58899Mozilla Thunderbird 10.0.x < 10.0.4 Multiple VulnerabilitiesNessusWindows
high
58898Firefox < 12.0 Multiple VulnerabilitiesNessusWindows
high
58897Firefox 10.0.x < 10.0.4 Multiple VulnerabilitiesNessusWindows
high
58896Thunderbird < 12.0 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks
high
58895Thunderbird 10.0.x < 10.0.4 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks
high
58894Firefox < 12.0 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks
high
58893Firefox < 10.0.4 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks
high
58868RHEL 5 / 6 : thunderbird (RHSA-2012:0516)NessusRed Hat Local Security Checks
critical
58867RHEL 5 / 6 : firefox (RHSA-2012:0515)NessusRed Hat Local Security Checks
critical
58864FreeBSD : mozilla -- multiple vulnerabilities (380e8c56-8e32-11e1-9580-4061862b8c22)NessusFreeBSD Local Security Checks
critical
58851CentOS 5 / 6 : firefox / thunderbird (CESA-2012:0516)NessusCentOS Local Security Checks
critical
58850CentOS 5 / 6 : firefox (CESA-2012:0515)NessusCentOS Local Security Checks
critical
800957Google Chrome < 18.0.1025.142 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
6402Google Chrome < 18.0.1025.142 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
58536Google Chrome < 18.0.1025.142 Multiple VulnerabilitiesNessusWindows
high
58521FreeBSD : chromium -- multiple vulnerabilities (b8f0a391-7910-11e1-8a43-00262d5ed8ee)NessusFreeBSD Local Security Checks
critical